/* CSS Document */
.contenido{ /*index, que contiene la pagina principal de prueba.*/
	font-family:Trebuchet MS, Times New Roman;
	padding:20px;
	font-size:12px;
}
/************************************************************/
/*div{
	border:1px solid #6600CC;
}*/

body{
	margin:0;
	padding:0;
	background:#FFFFFF url(../img/fondo1.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

img{
	border:0px;
}

h1{
	color:#4c0c20;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:10px 0px 10px 0px;
	margin:0px;
}

h2{
	color:#4c0c20;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 0px 5px 0px;
	margin:0px;
}

a{
	text-decoration:none;
	color:#4c0c20;
}

a:hover{
	text-decoration:underline;
	color:#4c0c20;
}

p{
	margin:0px;
	padding:3px 0px;
}

#container{ /*contiene toda la pagina, todo esta dentro de este div*/
	background:#FFFFFF url(../img/fondo2.jpg) center repeat-y;
	margin:0px auto 0px auto;
	padding:0;
	width:750px;
}

#intro{ /*fondo de la cabecera de la pagina */
}

#intro #header{ /*cabecera de la pagina*/
	padding:0px 13px 0px 14px;
}

#menu{ /*menu principal de la pagina.*/
	padding:0px 15px 0px 15px;
	height:65px;
}

#menu img{
	border:0px;
	float:left;
}

#breadcrums{ /*menu de migas de pan de la pagina*/
}

#supportingText{ /*contiene el contenido de la pagina*/
	width:748px;
}

#footer{ /*contiene el pie de la pagina*/
	clear:both;
	background:#FFFFFF url(../img/fondo_pie.jpg) center repeat-y;
	width:750px;
	margin:0px auto 0px auto;
}

.contenido1{
	float:left;
	width:172px;
	height:322px;
	padding:0px 10px 0px 14px;
}

.contenido2{
	clear:both;
	padding:0px 10px 0px 195px;
}

.sub_contenido2{
	float:left;
	height:100px;
}

.contenido3{
	clear:both;
	background-color:#4c0c20;
	height:20px;
	width:715px;
	margin:10px 15px 15px 15px;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
}

.texto_contenido3{
	padding:5px 20px;
}

.texto_contenido3 a{
	margin:0px 43px;
	color:#FFFFFF;
	text-decoration:none;
	text-align:center;
}

.texto_contenido3 a:hover{
	margin:0px 43px;
	color:#FFFFFF;
	text-decoration:none;
	text-align:center;
}

.textos{
	float:left;
	padding:30px 20px 0px 0px;
	width:480px;
	text-align:justify;
}

/*--------------------------------------------------------------------------
LOGO DE COMUNICA-WEB
--------------------------------------------------------------------------*/
#cw{
	float:right;
	padding:10px 20px 0px 0px;
}

#cw #cw_logo{
float:left;
background-image:url(http://www.comunica-web.com/paginas-web-1_xpertos.jpg);
width:40px;
height:60px;
overflow:hidden;
padding:0px;
marging:0px;
}
#cw #cw_logo h2{
padding:0px;
marging:0px;
}

#cw #cw_logo h2 a{
width:40px;
height:60px;
display: block;
padding: 0px;
margin: 0px;
text-decoration: none;
}
#cw #cw_logo h2 a span{
visibility:hidden;
}
#cw #cw_texto{

float:left;
}
#cw #cw_texto h3{
color:#CCCCCC;
font-family:Trebuchet MS, Verdana, Arial;
font-size:9px;
padding:0px 0px 0px 3px;
margin:0px;
}

#cw #cw_texto h3 a{
color:#CCCCCC;
text-decoration:none;
}
#cw #cw_texto #cw_marca a {
display:block;
padding-top:3px;
color:#FFFFFF;
}